<?xml version="1.0"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="HERMES.Log.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
        </sectionGroup>
    </configSections>
    <userSettings>
        <HERMES.Log.Properties.Settings>
            <setting name="breite0" serializeAs="String">
                <value>119</value>
            </setting>
            <setting name="breite1" serializeAs="String">
                <value>85</value>
            </setting>
            <setting name="breite2" serializeAs="String">
                <value>50</value>
            </setting>
            <setting name="breite3" serializeAs="String">
                <value>49</value>
            </setting>
            <setting name="breite4" serializeAs="String">
                <value>71</value>
            </setting>
            <setting name="breite5" serializeAs="String">
                <value>218</value>
            </setting>
            <setting name="breite6" serializeAs="String">
                <value>210</value>
            </setting>
            <setting name="breite7" serializeAs="String">
                <value>51</value>
            </setting>
            <setting name="breite8" serializeAs="String">
                <value>39</value>
            </setting>
            <setting name="log_location" serializeAs="String">
                <value>702, 395</value>
            </setting>
            <setting name="size" serializeAs="String">
                <value>866, 357</value>
            </setting>
            <setting name="visible0" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="visible1" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="visible2" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="visible3" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="visible4" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="visible5" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="visible6" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="visible7" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="visible8" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="refreshTime" serializeAs="String">
                <value>500</value>
            </setting>
            <setting name="breite9" serializeAs="String">
                <value>51</value>
            </setting>
            <setting name="breite10" serializeAs="String">
                <value>72</value>
            </setting>
            <setting name="breite11" serializeAs="String">
                <value>78</value>
            </setting>
            <setting name="visible9" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="visible10" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="visible11" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="fensterbreite" serializeAs="String">
                <value>1300</value>
            </setting>
            <setting name="fensterhöhe" serializeAs="String">
                <value>500</value>
            </setting>
            <setting name="breite12" serializeAs="String">
                <value>100</value>
            </setting>
            <setting name="visible12" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="breite13" serializeAs="String">
                <value>95</value>
            </setting>
            <setting name="visible13" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="ExportinitialDir" serializeAs="String">
                <value/>
            </setting>
        </HERMES.Log.Properties.Settings>
    </userSettings>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/></startup></configuration>
